/* Theme Name : Doctor Kh */

@font-face {
  font-family: "SF Pro Text";
  src: url("fonts/sf-pro-text-regular.woff") format("woff");
}

body{
    font-family: "SF Pro Text";
}
.menu-item{
    font-size: 15px!important;
}
.bg-image{
    height: 670px; /* You must set a specified height */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}
.text-home{
    padding-top: 210px;
   
}
.border-radius{
    border-radius:5px;
}
/* header  */
nav.fixed-header{
    position:fixed;
    z-index:15;
    width:100%;
    height:70px;
    top: 0px;
}
.fixed-line{
    position:fixed;
    z-index:15;
    width:100%;
    top:70px;
}
.show-daktop{
    width: 100%;
}
.navbar-light .show-daktop .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active{
    font-size:15px;
    color:#333333;
}
.navbar-light .show-daktop .navbar-nav .nav-link{
    font-size:15px;
    color:#333333;
}
.navbar-light .show-daktop .navbar-nav .nav-link:hover {
    color: #479C43;
}
.show-mobile{
    display: none;
}
.navbar-light .show-mobile .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active{
    font-size:15px;
    color:#333333;
}
.navbar-light .show-mobile .navbar-nav .nav-link{
    font-size:15px;
    color:#333333;
}
.navbar-light .show-mobile .navbar-nav .nav-link:hover {
    color: #479C43;
}
.navbar-light .navbar-toggler{
    border:none;
    outline: none;
}
.navbar-toggler .header-icon{
    display: block;
    width: 14px;
    height: 14px;
    background-size: 100%;
    background-image: url('assets/img/cross_mark.png');
}

.home_title{
   
    font-size: 40px;
    font-weight: 500;
}
.home_detail{
    line-height: 1.4;
    font-size: 20px;
}
.border-header{
    margin: 0;
    border-top: 4px solid #479C43;
}
.shadow-sm{
    box-shadow: 0 .125rem .25rem #4D9F49!important;
    margin-bottom: 0.1rem!important;
}
.title-service{
    margin-top: 27px;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}
.sub-title-service{
    font-size: 20px;
    font-weight: 500;
    padding-top: 15px;
    text-align: center
}
.detail-service{
    margin-top: 39px;
    text-align: center;
}
.detail-service p{
    font-size: 15px;
    color: #999999;
    margin-top: 22px;
    text-align: center;
    margin-bottom: 30px;
}
.m-service{
    margin-left: 80px!important;
    margin-right: 80px!important;
}
.img-service{
    height: 78px;
    width: auto;
}
.bg-gray{
    background-color: #F4F4F4;
}
.title-doctor{
    font-size: 30px;
    font-weight: 500;
    padding-top: 27px;
}
.doctor a{
    color: #333333;
}
.doctor a:hover, .product a:hover{
    text-decoration:none;
    color: #999999;
}
.doctor a img:hover, .product-content a img:hover{
    opacity:0.7;
}
.title-post-doctor{
    font-size: 20px;
    font-weight: 500;
    padding-top:6px;
}
.star{
    text-align: center;
    padding: 0px;
    margin-bottom:8px;
}
.star li{
    list-style: none;
    display: inline-block;
    padding:2px 3px;
}
.center{
    padding-top: 39px;
}
/*Slideshow in Home Page*/
.post-content{
    font-size: 15px;
    color: #999999;
}
.slick-slider .slick-next {
   right: 10px;
   top:36%;
}
.slick-slider .slick-prev {
    left: 0px;
    z-index: 10;
    top:36%;
}
.slick-slider .slick-next:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background-image: url('assets/img/next.png');
    background-size: 100%;
}
.slick-slider .slick-prev:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background-image: url('assets/img/previous.png');
    background-size: 100%;
   
}
.slick-slider .slick-next.slick-disabled:before {
    opacity: 0;
}
.slick-slider .slick-prev.slick-disabled:before {
    opacity: 0;
}
.post-content{
    margin-bottom: 30px;
}
/*Product Homepage*/
.product{
    padding-top: 27px;
    padding-bottom: 40px;
}
.product img{
    border:1px solid #DEDEDE;
}
.product-content{
    padding-bottom: 29px;
}
.link-more{
    border-radius: 2px!important;
    width:100px;
}
.container .product-slide{
    display: none;
}
.title-product{
    padding-bottom:29px;
    font-size: 30px;
    font-weight: 500;
}
.display-product a{
    color: #333333;
    
}
.display-product a:hover{
    color: #333333;
    text-decoration: none;
}
.product a{
    color: #333333;
}
.price-product{
    color: #479C43;
    font-size: 15px;
    font-weight: bold;
}
.block-search form{
    position:relative;
}
.title-post-product{
    margin-top: 6px;
    font-size: 20px;
    font-weight: 500;
}
.btn-product a:hover{
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
}
.media_product form span img{
    display: flex;
    float: right;
    margin-top: 8px;
    z-index: 15;
    position: absolute;
    right: 5px;
    /*top: 35px;*/
}
.product .link-more{
    font-size: 15px;
    font-weight: bold;
    color: white;
}
.media_product{
    min-height:100vh;
    margin-bottom:30px;
}
.form-control{
    background-color:#F4F4F4!important;
    border-radius:2px!important;
    border:1px solid #E5E5E5!important;
    width:300px!important;
    float:right;
}
/*Footer*/
/*footer{*/
/*    position:absolute;*/
/*    bottom:0;*/
/*    width:100%;*/
/*}*/
.bg-black{
    background-color: #272727;
}
.copy-right{
    color: #FFFFFF;
    font-size: 15px;
     margin-top: 14px;
}
footer ul li a img:hover{
    opacity:0.5;
}
footer ul li{
    display: inline;
    padding-left: 14px;
}
footer .d-desktop{
    margin-top:14px;
    float:right;
    display:block;
}
footer .d-mobile{
    display:none;
}
/*footer .icon{*/
/*    float: right;*/
/*    margin-top: 14px;*/
/*}*/
/*page about us*/
.title-header{
    font-size: 30px;
    font-weight: 500;
    color: #333333;
}
.about p{
    line-height: 1.6;
    font-size: 15px;
}
.title{
    margin-top: 60px;
    font-size: 30px;
    font-weight: 500;
}
.about img{
    border-radius:5px;
}
.p-about{
    padding-bottom: 45px;
    padding-top: 97px;
}
.img-about-bottom{
    margin-top:45px;
    width:550px;
    height:300px;
}
/*page contact us*/
.contact_form [type=submit]:not(:disabled){
    width:100px;
    margin-top:30px;
    border-radius: 2px!important;
    margin-bottom:30px;
}
.p-contact-us{
    padding-top: 29px;
}
.title-contact{
    font-size:30px;
    font-weight: 500;
    margin-top: 97px;
}
.phone p, .email p, .address p{
    color: #999999;
    font-size: 15px;
    text-align: center;
    margin-bottom:0;
}
.social p{
    width:140px;
    margin:auto;
    padding:0 5px;
}
.social p a {
    color: #999999;
    list-style: none;
    text-decoration: none;
    font-size: 17px;
    display:block;
}
.social a:hover{
    opacity:0.7;
    color: #999999;
    list-style: none;
    text-decoration: none;
    font-size: 17px;
}
.phone, .social, .email, .address{
    padding:32px 15px 35px 15px;
}
.bg-light-gray{
    background-color: #F4F4F4;
}
.content_item{
    height: 100%;
    padding-top: 20px;
    border-radius: 5px;
}
.map iframe{
    width: 100%;
    height: 390px;
    border-radius:5px;
    margin-top:20px;
}
.contact_form label{
    font-size: 15px;
    font-weight: 500;
    color: #333333;
}
.contact_form label, .contact_form input[type=text],.contact_form input[type=email],.contact_form textarea{
    padding-left:10px;
    padding-right:10px;
    height:40px;
    margin-top:18px;
    width: 100%;
    border-radius: 2px;
    border:none;
}
.contact_form textarea{
    height: 110px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
}
.p-contact-form{
    padding-top: 27px;
    padding-bottom: 27px;
}
.contact_form p strong{
    font-size: 20px;
    font-weight:500;
}
.contact_form p{
    font-size: 15px;
}
/*Medical product page*/
.product_all .col-lg-4, .product_all .col-lg-12{
    padding-left:5px!important;
    padding-right:5px!important;
}
.product_all {
    padding-left:10px;
    padding-right:10px;
}
/*.block-search .col-lg-5, .block-search .col-lg-7{*/
/*    padding-left:5px!important;*/
/*    padding-right:5px!important;*/
/*}*/
.show-all-products{
    font-size: 15px;
    color: #BBBBBB;
    padding-top: 14px;
}
.more{
    width:100px;
    border-radius:2px!important;
}
.product_all img{
    border: 1px solid #DEDEDE;
}
.product_all a{
    color: #333333;
}
.product_all a:hover {
    color:#999999;
    text-decoration: none;
}
.title_product_media{
    font-size: 30px;
    font-weight: 500;
}
.media_product{
    padding-top:97px;
}
.media_product .sidebar{
    display: block;
    border: 1px solid #E5E5E5;
    border-radius: 2px;
}
.media_product .sidebar .navbar-brand{
    font-size: 20px;
    font-weight: 500;
}
.media_product .sidebar .nav-link{
    color: #333333;
}
.media_product .sidebar a:hover{
    color:#479C43;
}
.media_product .sidebar .navbar-toggler{
    float: right;
}
.media_product .sidebar .image_icon_sidebar {
    background-image: url('assets/img/sidebar_icon.png');
    background-size: auto;
    height:15px;
}
.media_product .navbar-light .navbar-toggler {
     border: none; 
     outline: none;
}
.media_product .flex-column .active a{
    color:#479C43;
}
.media_product .flex-column .active a::before{
    margin-left: -33px;
    margin-right: 25px;
    content: '';
    display: inline-block;
    width: 6px;
    height: 10px;
    background-image: url('assets/img/sidebar_menu_product.png');
    background-size: 100%;
}

/*single product custom post type*/
.post_product{
    padding-top:70px;
}
.info-product{
    position:relative;
}
.post_product .buy{
    border-radius:5px!important;
    width: 170px;
    font-weight: bold;
    font-size: 20px;
    position:absolute;
    bottom:0px;
} 

.post_product .title-product-post{
    font-size: 25px;
    font-weight: 500;
}
.post_product .product_id ,.post_product .stock{
    font-size: 20px;
    font-weight: 500;
    color: #999999;
}
.img-pro{
    border:1px solid #E2E2E2;
}
.post_product .price{
    font-size: 50px;
    font-weight: 500;
    color: #479C43;
}
.post_product .product_description h1 strong{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
}
.post_product .product_description p{
    font-size: 20px;
}
.post_product .product_description{
    padding-top: 25px;
    padding-bottom: 60px;
}
/*Form buy */
.modal-body label{
    width: 100%;
    font-size: 15px;
    font-weight: 500;
    line-height: 2;
    margin-bottom:0px;
}
.contact-order{
    margin-top:20px;
}
.contact-order span{
    color:#479C43;
}
.modal-body input[type=number],.modal-body input[type=tel] ,.modal-body input[type=text]
, .modal-body textarea ,.modal-body input[type=email]{
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 5px;
}
.modal-body input[type=number],.modal-body input[type=tel] ,.modal-body input[type=text],.modal-body input[type=email]{
    height:40px;
    padding-left:10px;
}
.modal-body textarea{
    height: 80px;
    padding-left:10px;
}
.contact-order [type=submit]:not(:disabled){
    float: right;
}
.post-product .your-address textarea{
    height: 80px!important;
}
.modal-body .title_modal_product{
    font-size: 20px;
    font-weight: 500;
}
.modal-body .id_modal_product, .modal-body .date_modal_product, .modal-body .total_modal_product{
    font-size: 15px;
    color: #999999;
    font-weight: 500;
}
.modal-body .total{
    font-size: 30px;
    color: #479C43;
}
.modal-body .btn-cancel{
    width:100px;
    float: right;
    border: 1px solid #ccc;
    margin-right: 10px;
    border-radius:2px!important;
}
.modal-body .modal-title{
    font-size: 30px;
    font-weight: 500;
    margin-bottom:34px;
    margin-top: 5px;
}
.modal-body .product_info{
    font-size: 20px;
}
.modal-body .border-modal{
    border: 1px solid #E2E2E2;
    padding: 15px 15px 0px 15px;
    border-radius: 5px;
}
.modal-body [type=submit]:not(:disabled){
    border-radius:2px!important;
    float: right;
    width:100px;
}
.modal-body .btn-order{
    padding-top: 20px;
}
/*page doctor*/
.doctor-content{
    padding-top: 70px;
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.show-all-post-each-categories{
        margin-bottom:60px;
}
.show-all-post-each-categories a{
    color:#333333;
    text-decoration:none;
}
.show-all-post-each-categories a:hover{
    color:#999999;
    text-decoration:none;
}
.categories-doctor .nav li{
    padding-right: 10px;
    padding-bottom: 10px;
}
.categories-doctor .nav li .nav-link{
    background-color: #707070;
    color: #FFFFFF;
    font-size: 15px;
    padding: 4px 10px;
    border-radius: 2px;
}
.show-all-post-each-categories .each-taxonomy a .img-doctor:hover{
    opacity:0.7;
}
.show-all-post-each-categories .each-taxonomy .title-taxonomy{
    font-size: 30px;
    color: #999999;
    padding-top: 35px;
    padding-bottom: 25px;
    font-weight: 500;
}
.show-all-post-each-categories .each-taxonomy .post-content{
    font-size: 15px;
    color: #999999;
}
.categories-doctor .nav {
    padding-bottom: 20px;
    padding-top: 19px
}
/*.slide-doctors .slick-list{*/
/*    padding: 0px 15px;*/
/*}*/
 .title_header_doctor{
     padding-top: 27px;
     font-weight:500;
 }
 .img-doctor{
     border-radius:5px;
     border:1px solid #F4F4F4;
 }
 /*.p-doctor{*/
 /*    padding-left: 0px!important;*/
 /*}*/
/*single post doctor*/
.info-doctor{
    position:relative;
}
.post_doctor{
    padding-top:70px;
}
.each-taxonomy .slick-slider .slick-next {
   right: 10px;
   top:32%;
}
.each-taxonomy .slick-slider .slick-prev {
    left: 0px;
    z-index: 10;
    
}
.post_doctor .btn{
    border-radius:5px!important;
    width: 270px;
    font-size: 20px;
    font-weight: 500;
    position:absolute;
    bottom:0px;
}
.post_doctor .star-doctor{
    list-style: none;
    padding: 0px;
}
.post_doctor .star-doctor li{
    display: inline;
}
.post_doctor .star-doctor li img{
    padding-right: 5px;
}
.post_doctor .title-doctor-post{
    font-size: 40px;
    font-weight: 500;
}
.post_doctor .position, .post_doctor .gender, .post_doctor .skill-title{
    font-size: 20px;
    font-weight: 500;
}
.post_doctor .skill-detail{
    font-size: 20px;
    color: #999999;
}
.post_doctor .expertises{
    font-size: 30px;
    font-weight: 500;
    padding-top: 47px;
    padding-bottom: 19px;
}
.post_doctor{
    margin-bottom:50px;
}
.post_doctor .expertises-detail{
    font-size: 20px;
}
.work-location .title-location{
    font-size: 30px;
    font-weight: 500;
    padding-top: 47px;
    padding-bottom:19px;
}
.work-location .clinic-name{
    font-size: 20px;
    font-weight: 500;
}
.work-location .address-clinic{
    font-size: 15px;
    color:#999999;
}
.work-location .map iframe{
    border-radius:5px;
    width: 260px;
    height: 70px;
}
/*breadcrumd */
.breadcrumd-product{
    padding-top:17px;
    list-style: none;
    margin-left: -40px;
}
.breadcrumd-product li{
    display: inline-block;
    vertical-align:middle;
    color: #479C43;
    font-size:15px;
}
.breadcrumd-product li img{
    padding: 0 10px;
}
.breadcrumd-product li a{
    color: #479C43;
    text-decoration: none;
    font-size: 15px;
}

@media (min-width: 768px) and (max-width: 992px){
    /* header  */
    nav.fixed-header{
        position:fixed;
        z-index:1;
        width:100%;
        height:60px;
    }
    .fixed-line{
        position:fixed;
        z-index:1;
        width:100%;
        top:60px;
    }
    .show-mobile .container-fluid {
        margin-top:10px;
    }
    .navbar-toggler{
        padding:0px!important;
    }
    .show-daktop{
        display: none;
    }
    .navbar{
        padding: 0!important;
    }
    .b-daktop{
        display: none;
    }
    .show-mobile{
        display:block;
        width: 100%;
        height:60px;
        padding-top: 10px;
        padding-bottom: 14px;
    }
    .show-mobile .menu-item{
        font-size: 15px!important;
        box-shadow: 1px 0px 1px #999999;
    }
    .show-mobile .navbar-nav .nav-link{
        padding-right: 15px;
        padding-left: 15px;
    }
    .bg-image{
    height: 400px; 
    }
    .text-home{
    padding-top: 400px;
    }
    .bg-color{
         background-color: #F4F4F4;
    }
    .text-home .container{
        padding: 30px;
    }
    .center{
        padding-top:30px;
    }
    .home_title{
        text-align: center;
    }
    .home_detail{
        text-align: center;
    }
    .sub-title-service{
        font-size:18px;
    }
    .detail-service p{
        margin-top: 9px;
    }
    .m-service{
        margin-left:200px!important;
        margin-right:200px!important;
        margin-top: 245px;
    }
    /*Slideshow in Home Page*/
    .slick-slider .img-doctor{
        padding: 0px;
    }
    .slick-initialized .slick-slide{
        width: 200px;
        padding: 0px 20px;
    }
    /*Product in Homepage*/
    .container .product{
        display: none;
    }
    .container .product-slide {
        display: block;
    }
    .display-product .slick-slide{
        padding:0px 7px!important;
    }
    .product-slide{
        margin-bottom:30px;
    }
    /*Footer*/
    .copy-right{
        text-align: center;
    }
    footer ul li{
        display: inline;
        padding-left: 7px;
        padding-right:7px;
    }
    footer .d-desktop{
        margin-top:14px;
        float:right;
        display:none;
    }
    footer .d-mobile{
        display:block;
        text-align:center;
        padding-right: 40px;
    }
    /*footer .icon{*/
    /*    margin-right: 40%;*/
    /*}*/
    /*contact us page*/
    .title-contact{
        margin-top:87px;
    }
    .p-contact-us {
        padding-top: 15px;
    }
    .map iframe{
        width: 100%;
        height: 320px;
    }
    .contact_item{
        padding-bottom: 10px;
    }
    /*Medicial Product page*/
    .title_product_media{
        padding-top:19px;
        padding-bottom:17px;
    }
    .media_product{
        margin-bottom:40px;
        padding-top: 87px;
    }
    /*.media_product form{
        padding-left: 5px;
        padding-right: 5px;
    }*/
     .media_product .sidebar .navbar-brand{
        font-size:15px;
        color:#999999;
    }
    .media_product .flex-column .active a::before{
        margin-left: -16px;
        margin-right: 10px;
    }
    .media_product .sidebar{
        padding-top:13px!important;
        padding-bottom:13px!important;
    }
    .sidebar .navbar-brand{
        padding-top:0px;
        padding-bottom:0px;
        margin-bottom:0px;
    }
    .media_product .sidebar .navbar-brand {
        padding-left: 15px;
    }
    .form-control{
        padding-top:13px!important;
        padding-bottom:15px!important;
        height:45px!important;
        width:100%!important;
    }
    /*.media_product form span img{*/
    /*    margin-top: 9px;*/
    /*    margin-right: -672px;*/
    /*}*/
    /*single product custom post type*/
    
    .post_product{
        padding-top:60px;
    }
    .post_product .product_id{
        font-weight:bold;
    }
    .post_product .buy{
        margin-top:9px;
        position: inherit;
    }
    .modal-dialog{
        max-width:720px!important;
    }
    .title-product-post{
        padding-top:14px;
    }
    .post_product .product_description {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .modal-body .title_modal_product{
        padding-top:14px;
    }
    /*page doctor*/
    .doctor-content{
        padding-top: 60px;
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .show-all-post-each-categories .each-taxonomy .title-taxonomy{
        padding-top:27px;
        padding-bottom:19px;
    }
    .show-all-post-each-categories{
        margin-bottom:42px;
    }
    .slide-doctors{
        padding:0 7px;
    }
    .post-content{
        margin-bottom:18px;
    }
    .slide-doctors .slick-slide{
        padding:0 10px;
    }
    .categories-doctor .nav li {
        padding-bottom: 10px;
    }
    /*single post doctor*/
    .post_doctor{
        padding-top:60px;
    }
    .breadcrumd-product{
        padding-top:27px;
        padding-bottom:15px;
    }
    .post_doctor .btn{
        margin-top:150px;
        
    }
    .post_doctor .expertises,.work-location .title-location{
        padding-top: 37px;
        padding-bottom: 16px
    }
    .title_header_doctor{
        font-size: 30px;
    }
    .post_doctor{
        margin-bottom:40px;
    }
    .work-location .map iframe{
        width: 142px;
        height: 65px;
    }
    /*page about*/
    .img-about-left{
        width:550px;
        margin-top:60px;
    }
    .img-about-bottom{
        margin-top:20px;
    }
    .p-about{
        padding-bottom: 40px;
        padding-top: 87px;
    }
    /*contact page*/
    .contact_form [type=submit]:not(:disabled){
        margin-bottom:20px;
    }
     .p-contact-us .col-md-6{
        margin-bottom:25px;
    }
}

@media (min-width: 0px) and (max-width:  767px){
    /* header  */
    nav.fixed-header{
        position:fixed;
        z-index:1;
        width:100%;
        height:60px;
    }
    .fixed-line{
        position:fixed;
        z-index:1;
        width:100%;
        top:60px;
    }
    .show-daktop{
        display: none;
    }
    .navbar{
        padding: 0!important;
    }
    .b-daktop{
        display: none;
    }
    .show-mobile{
        display:block;
        width: 100%;
        height: 60px;
        padding-top: 10px;
        padding-bottom: 14px;
    }
    .show-mobile .navbar-toggler{
        padding:0px;
    }
    .show-mobile .container-fluid {
        margin-top:10px;
    }
    .show-mobile .menu-item{
        font-size: 15px!important;
        padding-left: 15px;
        border-bottom: 1px solid lightgray;
    }
    .bg-color{
         background-color: #F4F4F4;
    }
    .bg-image{
        height: 242px; 
    }
    .home_title{
        margin-bottom: 20px;
        margin-top: 17px;
        text-align: center;
        font-size: 20px;
    }
    .home_detail{
        font-size: 15px;
        margin-bottom: 39px;
    }
    .m-service{
        margin-top: 182px;
    }
    .title-service{
        padding-top: 27px;
        font-size:20px;
    }
     .sub-title-service{
        font-size:18px;
    }
    .detail-service p{
        margin-top: 9px;
    }
    .m-service{
        margin-left:60px!important;
        margin-right:60px!important;
    }
    /*content doctor homepage*/
    .doctor-content{
        padding-top: 60px;
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .center{
        padding-top:30px;
    }
    .title-doctor{
        font-size:20px;
    }
    .show-all-post-each-categories .each-taxonomy .title-taxonomy{
        font-size:20px;
    }
    .title-post-doctor{
        font-size: 20px;
        font-weight: bold;
    }
    .slick-slider .img-doctor{
        padding: 0px;
    }
    .display-product .slick-slide{
        width: 200px;
        padding: 0px 10px;
    }
    /*Product in Homepage*/
    .title-product{
        font-size:20px;
        padding-top:27px;
    }
    .title_product_media{
        padding-top:27px;
        padding-bottom:10px;
    }
    .container .product{
        display: none;
    }
    .container .product-slide {
        display: block;
        margin-bottom:30px;
    }
     /*Footer*/
     
    .copy-right{
        text-align: center;
    }
     footer ul li{
        display: inline;
        padding-left: 7px;
        padding-right:7px;
    }
    footer .d-desktop{
        margin-top:14px;
        float:right;
        display:none;
    }
    footer .d-mobile{
        display:block;
        text-align:center;
        padding-right: 40px;
    }
    /*footer .icon{*/
    /*    margin-right: 30%;*/
    /*}*/
     /*contact us page*/
      /*contact us page*/
    .p-contact-us {
        padding-top: 15px;
    }
    .map iframe{
        width: 100%;
        height: 240px;
    }
    .contact_item{
        padding-bottom: 15px;
    }
     /*single product custom post type*/
     .post_product{
        padding-top:60px;
    }
    .modal-body .title_modal_product{
        padding-top:14px;
    }
     .title-product-post{
        padding-top:14px;
    }
   
     .media_product .sidebar .navbar-brand {
        padding-left: 15px;
    }
    .post_product .product_description {
        padding-top: 27px;
        padding-bottom: 40px;
    }
    .product_all .title-post-product{
        font-size:15px!important;
    }
    .post_product .title-product-post{
        font-size: 20px;
        font-weight: 500;
    }
     .post_product .stock{
        font-size: 15px;
        font-weight: 500;
        color: #999999;
    }
    .post_product .product_id {
        font-size: 15px !important;
        font-weight: bold!important;
        color: #999999!important;
    }
    .post_product .buy{
        margin-top:22px;
        position:inherit;
    }
    .post_product .price{
        font-size: 40px;
        font-weight: 500;
        color: #479C43;
    }
    .post_product .product_description h1 strong{
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 500;
        color:#333333;
    }
    .post_product .product_description p{
        font-size: 15px;
        padding-top:15px;
    }
    /*Medical product page*/
    .media_product{
        margin-bottom:40px;
        padding-top: 94px;
    }
    .media_product .sidebar .navbar-brand{
        font-size:15px;
        color:#999999;
    }
    .navbar-toggler{
        padding:0px!important;
    }
    .sidebar .navbar-brand{
        padding-top:0px!important;
        padding-bottom:0px!important;
    }
    .media_product .sidebar {
        padding-top: 13px!important;
        padding-bottom: 7px!important;
    }
    .title_product_media{
        font-size:20px;
        padding-top:27px;
        padding-bottom:10px;
    }
    .form-control{
        height:45px!important;
        width:100%!important;
    }
    /*.media_product form span img{*/
    /*    margin-right: -337px;*/
    /*}*/
    .media_product .flex-column .active a::before{
        margin-left: -17px;
        margin-right: 15px;
    }
    /*single post doctor*/
    .post_doctor{
        padding-top:60px;
    }
    .post_doctor .title-doctor-post{
        font-size: 25px;
    }
    .post_doctor .btn{
        margin-top:20px;
        position:inherit;
    }
    .post_doctor .position, .post_doctor .gender, .post_doctor .skill-title{
        font-size: 15px;
    }
    .post_doctor .skill-detail{
        font-size: 15px;
        color: #999999;
    }
    .post_doctor .expertises{
        font-size: 20px;
        padding-top: 27px;
        padding-bottom: 7px;
    }
    .post_doctor .expertises-detail{
        font-size: 15px;
    }
    .work-location .title-location{
        font-size: 20px;
        padding-top: 21px;
        padding-bottom: 15px
    }
    .work-location .clinic-name{
        font-size: 15px;
        font-weight: 500;
    }
    .work-location .address-clinic{
        font-size: 15px;
        color:#999999;
    }
    .work-location .map iframe{
        width: 110px;
        height: 90px;
        float:right;
    }
    .breadcrumd-product{
        padding-top:27px;
    }
    /*page doctor*/
    .show-all-post-each-categories .each-taxonomy .title-taxonomy{
        padding-top:27px;
        padding-bottom:20px;
    }
    .show-all-post-each-categories{
        margin-bottom:40px;
    }
    .post_doctor .title-doctor-post{
        padding-top:12px;
    }
    .title_header_doctor {
        font-size: 20px;
    }
    .post_doctor {
        margin-bottom: 40px;
    }
    .categories-doctor .nav li {
        padding-bottom: 10px;
    }
     /*page about*/
    .title {
        font-size:20px;
        text-transform: uppercase;
    }
    .title-header{
         font-size:20px;
     }
    .p-about{
        padding-bottom: 40px;
        padding-top: 87px;
    }
     /*contact page*/
    .p-contact-us .col-12{
        margin-bottom:25px;
    }
    .contact_form [type=submit]:not(:disabled){
        margin-bottom:20px;
    }
    .title-contact{
        font-size:20px;
        margin-top:87px;
    }
}
/*breadcrumds in page single product*/
